[Rainmeter]
Author=Daniel Theuma
AppVersion=1001000
Update=1000

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[MeterComputer]
Meter=STRING
X=440
y=240
FontColor=44,138,254, 255
StringStyle=Bold
FontSize=20
StringAlign=LEFT
FontFace=Neuropol
AntiAlias=1
Text="Компьютер"
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]




